۰
plusresetminus
چهارشنبه ۲۵ مهر ۱۳۹۷ ساعت ۰۸:۵۸

مرورگرها از پروتکل‌های امنیتی قدیمی پشتیبانی نمی‌کنند

ایتنا - بسیاری از مرورگرهای اینترنتی اعلام کرده‌اند که دیگر از پروتکل‌های امنیتی قدیمی پشتیبانی نخواهند کرد.
مرورگرها از پروتکل‌های امنیتی قدیمی پشتیبانی نمی‌کنند


بر اساس گزارش‌های منتشر شده، مرورگرهای اینترنتی گوگل کروم (Google Chrome )، مایکروسافت اج (Microsoft Edge)، اینترنت اکسپلورر (Internet Explorer)، موزیلا فایرفاکس (Mozilla Firefox) و سافاری اپل (Apple Safari) به تازگی اعلام کرده‌اند که در نیمه نخست سال ۲۰۲۰ میلادی، یعنی دو سال آینده، پشتیبانی خود را از نسخه‌های قدیمی پروتکل‌های امنیتی TLS ۱.۰ و ۱.۱ قطع خواهند کرد.

به گزارش ایتنا از ایسنا، مایکروسافت بر این باور است با قطع پشتیبانی از نسخه‌های قدیمی این پروتکل‌های امنیتی و استفاده بیشتر از نسخه‌های جایگزین و جدید، وب سایت‌های بیشتری از نسخه‌های جدید این پروتکل‌ها استفاده خواهند کرد که این امر در نهایت به تکامل و پیشرفت در این خصوص منجر خواهد شد.
در حال حاضر، بیش از ۹۴ درصد از وب‌سایت‌های فعال در فضای مجازی از پروتکل‌های نسخه TLS ۱.۲ استفاده و پشتیبانی می‌کنند این در حالیست که تنها کمتر از یک درصد از آنها TLS ۱.۰ یا ۱.۱ استفاده می‌کنند.

تمامی مرورگرهای اینترنتی بزرگ و معروف در جهان حالا در تازه‌ترین اقدام خود اعلام کرده‌اند که در دو سال آینده از دو نسخه قدیمی پروتکل‌های ارتباطی رمزنگاری TLS ۱.۰ که ۲۰ سال پیش معرفی و عرضه شد، TLS ۱.۱ که ۱۲ سال پیش عرضه شد، پشتیبانی نخواهند کرد.
پروتکل‌های امنیتی موسوم به TLS (Transport Layer Security) در حقیقت یک پروتکل رمزنگاری به روزرسانی شده ایمن است تا بدان وسیله مرورگرهای اینترنتی و وب سایت‌های مختلف بتوانند بستر و درگاه‌های امنی برای ارتباط میان کاربران و سرورها ایجاد کنند.
هم‌اکنون چهار نسخه از پروتکل TLS موجود است (TLS ۱.۰, ۱.۱, ۱.۲ , ۱.۳) که نسخه‌های قدیمی‌تر  TLS ۱.۰ و ۱.۱ به گفته کارشناسان فعال در حوزه امنیت سایبری، در برابر حملات سایبری آسیب‌پذیری بالایی دارند و به زودی از گردونه پروتکل‌های مورد استفاده وب سایت‌ها و مرورگرهای اینترنتی خارج خواهند شد.
کد مطلب: 54465
نام شما
آدرس ايميل شما

آیا شما از نسخه ایرانی تلگرام (هاتگرام یا تلگرام طلایی) استفاده می‌کنید؟
بله
گاهی
خیر